Blank admin on install of plugins

  • Jdamonte

    #8527

    Hi, I’m having a problem that I can’t seem to find any related topics for.

    I have a site that works fine with Graphene and yet I can’t install plugins that I have on other sites using graphene.

    It’s strange and i don’t know where to start on how to unravel this conundrum. Any help would be amazing!

    Jonathan

    the site is http://www.coeur-strategies.com and some of the plugins I’m trying to activate are:

    Tablepress

    Share This

    W3 total Cache

    query-collapse-o-matic

    tinymce-advanced

    Mod

    Kenneth John Odle

    #41382

    Are they on the same server?

    What kind of error messages are you getting?

    How are you trying to install them? Via FTP or through the plugin installer?

    Jdamonte

    #41383

    They are on the same server. I have tried installing via FTP and via plugins panel.

    I’ve tried also renaming the plugins folder and starting fresh.

    Tried expanding memory via the wp-config file.

    Here’s a list f plugins that are installed and don’t conflict:

    contact-form-maker

    wysija-newsletters

    hybridconnect

    google-analyticator

    akismet

    appointlet

    flexi-quote-rotator

    clicky

    Mod

    Kenneth John Odle

    #41384
    Quote:
    What kind of error messages are you getting?

    Prasanna SP

    #41385

    Turn on debug mode and report errors/warnings if any.

    Jdamonte

    #41386

    Hi Prasana and Ken, thank you.

    the following error messages:

    Notice: get_settings is deprecated since version 2.1! Use get_option() instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 2908 Notice: get_settings is deprecated since version 2.1! Use get_option() instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 2908 Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 2908 Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 2908 Notice: Undefined index: action in /hsphere/local/home/jd336801/coeur-strategies.com/wp-content/plugins/flexi-quote-rotator/flexi-quote-rotator.php on line 41 Notice: Undefined index: addQuote in /hsphere/local/home/jd336801/coeur-strategies.com/wp-content/plugins/flexi-quote-rotator/flexi-quote-rotator.php on line 46 Notice: Undefined index: editQuote in /hsphere/local/home/jd336801/coeur-strategies.com/wp-content/plugins/flexi-quote-rotator/flexi-quote-rotator.php on line 51 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 3006 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /hsphere/local/home/jd336801/coeur-strategies.com/wp-includes/functions.php on line 3006

    Mod

    Kenneth John Odle

    #41387

    It looks like your version of WordPress is out of date. Which version are you using?

    Jdamonte

    #41388

    Thanks again, I did a clean install and still had same issue and so removed the cause which was an older plugin named ‘Flexi-quote-rotator’. I’ve replaced it now.

    But, I am still having some challenges with plugins that should work and aren’t. I noticed a memory warning and have increased memory to 38M but still cannot install a cache plugin W3 total cache or hybrid connect. plugin.

    In summary I’m halfway home and will contact the plugin developers to see if there’s an issue or conflict they can identify.

    Jonathan

    Prasanna SP

    #41389

    32M is too low. Try increasing it to 128M if you can.

    Jdamonte

    #41390

    Yes, that’s not working either. I’ve increased to 256M as well with no luck.

    Something else that may or may not be a factor is the inability of updating the child theme. Seems to not take the style.css changes from the Graphene options settings.

Viewing 10 posts - 1 through 10 (of 12 total)

You must be logged in to reply to this topic.